.jigyousyoukai {
	color: #333333;
}
.jigyousyoukai img {
	margin-bottom: 0px;
	padding-bottom: 0px;
	color: #FF8000;
}
.jigyousyoukai p {
	font-size: 80%;
	margin: 0px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	color: #333333;
	line-height: 160%;
}
.jigyousyoukai a {
	font-size: 100%;
	color: #3333330;
	line-height: 100%;
}
.jigyousyoukai ul {
	font-size: 12px;
	color: #333333;
}
.jigyou a {
	color: #333333;
}